---
group:
  name: erikwijmans
  description: ''
  projects:
  - name: pointnet2_pytorch
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'pointnet2_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  